[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPBaseInterpolation.Filter

Filter factor to be used in interpolating

## Declaration

Source position: fpcanvas.pp line 178

`protected function TFPBaseInterpolation.Filter(`
`x: double`
`):double; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.